cURL
curl --request POST \ --url https://docflow.textin.com/api/app-api/sip/platform/v2/review/rule_group/create \ --header 'Content-Type: application/json' \ --header 'x-ti-app-id: <api-key>' \ --header 'x-ti-secret-code: <api-key>' \ --data ' { "workspace_id": "1234567890", "repo_id": "31415926", "name": "Review Rule Group 1" } '
{ "code": 200, "msg": "<string>", "result": { "group_id": "31415926" } }
Create review rule group
Documentation IndexFetch the complete documentation index at: https://docs-docflow.textin.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs-docflow.textin.com/llms.txt
Use this file to discover all available pages before exploring further.
Workspace ID
"1234567890"
Review rule repository ID
"31415926"
Group name
30
"Review Rule Group 1"
Successfully created review rule group
Status code
200
Status description
Show child attributes